#nav {
		margin:100px 0 0 20px; 
		padding:0; 
		list-style:none;
	}	
	
		
		#nav td{ padding:0 20px; }
#nav td a
{
display:block; 
padding:8px 5px 0 5px; 
font-weight:700;  
height:23px; 
text-decoration:none; 
color:#fff; 
text-align:center; 
font-family:arial;
font-size:11px;
color:#fff;	
}

		
		/* you can make a different style for default selected value */
		#nav a.selected {
			color:#f00;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:auto; 
			display:none; 
			padding:0;
			background:#fda422;
			list-style:none;
			width:428px;
			margin:0 auto;
			z-index:9999;
		}
		
		#nav ul li {
			width:210px; 
			float:left;
			line-height:18px;
			height:auto;
			padding:0 0 10px 0;
			border-bottom:1px solid #ffbc5a;
			border-right:1px solid #ffbc5a;
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
			display:block;  
			height:15px;
			color:#fff;
		}


		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}
